## int v24ClosePort

## ( v24_port_t* port )

> close a device.

## Documentation

> This function closes a previously opened device. If a lock file is used, this file will be removed. As a result the `V24_*` error code is returned. Possible errors are V`24_E_ILLHANDLE` and `V24_E_KILL_LOCK`. If all went fine, `V24_E_OK` is returned.

Parameters:
  port - pointer to handle of the opened port.
Returns:
  (int) the `V24_*` error code.
See Also:
  v24OpenPort

Alphabetic index

This page was generated with the help of DOC++.